/******** umd specific style **************************************************/
section#umd {
    /****************************************************************
    background: url('images/umd_chart.png'), url('images/umd_noisy_grid.png');
    background-repeat: no-repeat, repeat;
    *****************************************************************/
    background-position: right, left;
    padding-top: 0.5em;
    padding-bottom: 0em
}

section#umd h1.h3 {
    border-bottom: none;
    margin-top: 12px
}

section#umd h1.h3 span#umd-logo-wordmark {
    float: left;
    color: #47000f;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.25em;
    font-size: 20px
}

section#umd h1.h3 img#umd-logo-chart {
    float: left;
    position: relative;
    top: -8px;
    width: 58px
}

@media (min-width: 768px) {
    section#umd h1.h3 span#umd-logo-wordmark {
        font-size: 24px
    }

    section#umd h1.h3 img#umd-logo-chart {
        top: -4px;
        width: 60px
    }
}

#umd-main {
    /* background: url(../img/application/data_bw_optimized_bg-959fc40c.jpg) no-repeat center; */
    background-color: #000000;
    margin-top: 0;
    padding-top: 2em;
    padding-bottom: 1em;
    color: #ebebeb
}

#umd-main .umd-upload {
    margin-top: 1em
}

#umd-main .umd-upload a {
    color: #000000;
    text-decoration: none
}

main#umd-main div.umd-title a {
  color: #ffffff;
}

main#umd-main p.service-notes {
  font-size: 1.6em;
  font-weight: 400;
}

main#umd-main p.service-notes a {
  color: #ffffff;
}

#umd-main a {
    color: #ebebeb;
    text-decoration: underline
}

.umd-highlight-img {
    width: 100%;
    padding: 0.25em;
    border: 4px solid #1a1a1a
}

.umd-title {
    margin-top: 1em
}

.umd-title h3 {
    padding: 0.5em;
    margin-top: 0px;
    color: #ffcc33;
    background-color: #1a1a1a
}

.umd-title .umd-narrative {
    background-color: #1a1a1a;
    margin-top: 1em;
    padding: 1em;
    color: #ebebeb
}

.umd-headline {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  /* border-bottom: 1px solid #999999; */
  font-size: 2em;
  font-weight: 400;
  letter-spacing: -1px;
  margin-top: 8px;
  margin-bottom: 4px;
  color: #000000;
}

.umd-categories {
  border-top: 4px solid #ffcc33;
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
  /* border-bottom: 2px solid #ffcc33; */
  background-color: #ffffff;
  padding: 8px;
  margin-top: 8px;

}

span.umd-categories-hl a {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  border-bottom: 1px solid #999999;
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: normal;
  margin-top: 4px;    /* has no effect on a <span> element */
  margin-bottom: 2px; /* has no effect on a <span> element */
  color: inherit;
}

.umd-feature {
  /* background-color: #000000; */
}

.umd-feature-item-pair {
  background-color: #ffffff;
  /* border-top : 4px solid #ffcc33; */
  margin-top: 8px;
}

.umd-feature-item {
  /* border-top: 2px solid #ffcc33; */
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
}

.umd-feature-item-odd {
  border-top: 2px solid #ffcc33;
  border-right: 2px solid #ffcc33;
  margin-right: -1px;
}

.umd-feature-item-even {
  border-top: 2px solid #ffcc33;
  border-left: 2px solid #ffcc33;
  margin-left: -1px;
}

.umd-feature-text a {
  color: #000000;
  text-transform: uppercase;
}

.umd-footer {
  width: 100%;
  background-color: #333;
  color: #ffffff;
}

.umd-footer .contents {
  padding-top: 4px;
  padding-bottom: 4px;
}

.umd-footer a {
  color: #ffffff;
  text-decoration: underline;
}
/******** end of umd style ****************************************************/

/******** umr specific style **************************************************/

#umr-main {
  background: url('/std/image/rochester.png');
  background-repeat: no-repeat;
  background-position: 0px -580px;
  background-color: #000000;
  margin-top: 0;
  padding-top: 2em;
  padding-bottom: 1em;
  color: #ebebeb;
}

section#umr {
    /****************************************************************
    background: url('images/umr_chart.png'), url('images/umr_noisy_grid.png');
    background-repeat: no-repeat, repeat;
    *****************************************************************/
    background-position: right, left;
    padding-top: 0.5em;
    padding-bottom: 0em
}

section#umr h1.h3 {
    border-bottom: none;
    margin-top: 12px
}

section#umr h1.h3 span#umr-logo-wordmark {
    float: left;
    color: #47000f;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.25em;
    font-size: 20px
}

section#umr h1.h3 img#umr-logo-chart {
    float: left;
    position: relative;
    top: -8px;
    width: 58px
}

@media (min-width: 768px) {
    section#umr h1.h3 span#umr-logo-wordmark {
        font-size: 24px
    }

    section#umr h1.h3 img#umr-logo-chart {
        top: -4px;
        width: 60px
    }
}

#umr-main {
    /* background: url(../img/application/data_bw_optimized_bg-959fc40c.jpg) no-repeat center; */
    background-color: #000000;
    margin-top: 0;
    padding-top: 2em;
    padding-bottom: 1em;
    color: #ebebeb
}

#umr-main .umr-upload {
    margin-top: 1em
}

#umr-main .umr-upload a {
    color: #000000;
    text-decoration: none
}

main#umr-main div.umr-title a {
  color: #ffffff;
}

main#umr-main p.service-notes {
  font-size: 1.6em;
  font-weight: 400;
}

main#umr-main p.service-notes a {
  color: #ffffff;
}

#umr-main a {
    color: #ebebeb;
    text-decoration: underline
}

.umr-highlight-img {
    width: 100%;
    padding: 0.25em;
    border: 4px solid #1a1a1a
}

.umr-title {
    margin-top: 1em
}

.umr-title h3 {
    padding: 0.5em;
    margin-top: 0px;
    color: #ffcc33;
    background-color: #1a1a1a
}

.umr-title .umr-narrative {
    background-color: #1a1a1a;
    margin-top: 1em;
    padding: 1em;
    color: #ebebeb
}

.umr-headline {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  /* border-bottom: 1px solid #999999; */
  font-size: 2em;
  font-weight: 400;
  letter-spacing: -1px;
  margin-top: 8px;
  margin-bottom: 4px;
  color: #000000;
}

.umr-categories {
  border-top: 4px solid #ffcc33;
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
  /* border-bottom: 2px solid #ffcc33; */
  background-color: #ffffff;
  padding: 8px;
  margin-top: 8px;

}

span.umr-categories-hl a {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  border-bottom: 1px solid #999999;
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: normal;
  margin-top: 4px;    /* has no effect on a <span> element */
  margin-bottom: 2px; /* has no effect on a <span> element */
  color: inherit;
}

.umr-feature {
  /* background-color: #000000; */
}

.umr-feature-item-pair {
  background-color: #ffffff;
  /* border-top : 4px solid #ffcc33; */
  margin-top: 8px;
}

.umr-feature-item {
  /* border-top: 2px solid #ffcc33; */
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
}

.umr-feature-item-odd {
  border-top: 2px solid #ffcc33;
  border-right: 2px solid #ffcc33;
  margin-right: -1px;
}

.umr-feature-item-even {
  border-top: 2px solid #ffcc33;
  border-left: 2px solid #ffcc33;
  margin-left: -1px;
}

.umr-feature-text a {
  color: #000000;
  text-transform: uppercase;
}

.umr-footer {
  width: 100%;
  background-color: #333;
  color: #ffffff;
}

.umr-footer .contents {
  padding-top: 4px;
  padding-bottom: 4px;
}

.umr-footer a {
  color: #ffffff;
  text-decoration: underline;
}
/******** end of umr style ****************************************************/

/******** crookston specific style ********************************************/

#crookston-main {
  background: url('/std/image/crookston.png');
  background-repeat: no-repeat;
  background-position: -2300px -700px;
  background-color: #000000;
  margin-top: 0;
  padding-top: 2em;
  padding-bottom: 1em;
  color: #ebebeb;
}

section#crookston {
    background-position: right, left;
    padding-top: 0.5em;
    padding-bottom: 0em
}

section#crookston h1.h3 {
    border-bottom: none;
    margin-top: 12px
}

section#crookston h1.h3 span#crookston-logo-wordmark {
    float: left;
    color: #47000f;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 0.25em;
    font-size: 20px
}

section#crookston h1.h3 img#crookston-logo-chart {
    float: left;
    position: relative;
    top: -8px;
    width: 58px
}

@media (min-width: 768px) {
    section#crookston h1.h3 span#crookston-logo-wordmark {
        font-size: 24px
    }

    section#crookston h1.h3 img#crookston-logo-chart {
        top: -4px;
        width: 60px
    }
}

#crookston-main {
    background-color: #000000;
    margin-top: 0;
    padding-top: 2em;
    padding-bottom: 1em;
    color: #ebebeb
}

#crookston-main .crookston-upload {
    margin-top: 1em
}

#crookston-main .crookston-upload a {
    color: #000000;
    text-decoration: none
}

main#crookston-main div.crookston-title a {
  color: #ffffff;
}

main#crookston-main p.service-notes {
  font-size: 1.6em;
  font-weight: 400;
}

main#crookston-main p.service-notes a {
  color: #ffffff;
}

#crookston-main a {
    color: #ebebeb;
    text-decoration: underline
}

.crookston-highlight-img {
    width: 100%;
    padding: 0.25em;
    border: 4px solid #1a1a1a
}

.crookston-title {
    margin-top: 1em
}

.crookston-title h3 {
    padding: 0.5em;
    margin-top: 0px;
    color: #ffcc33;
    background-color: #1a1a1a
}

.crookston-title .crookston-narrative {
    background-color: #1a1a1a;
    margin-top: 1em;
    padding: 1em;
    color: #ebebeb
}

.crookston-headline {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  /* border-bottom: 1px solid #999999; */
  font-size: 2em;
  font-weight: 400;
  letter-spacing: -1px;
  margin-top: 8px;
  margin-bottom: 4px;
  color: #000000;
}

.crookston-categories {
  border-top: 4px solid #ffcc33;
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
  /* border-bottom: 2px solid #ffcc33; */
  background-color: #ffffff;
  padding: 8px;
  margin-top: 8px;

}

span.crookston-categories-hl a {
  font-family: 'roboto_condensedregular', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
  text-transform: uppercase;
  border-bottom: 1px solid #999999;
  font-size: 1.1em;
  font-weight: 400;
  letter-spacing: normal;
  margin-top: 4px;    /* has no effect on a <span> element */
  margin-bottom: 2px; /* has no effect on a <span> element */
  color: inherit;
}

.crookston-feature {
  /* background-color: #000000; */
}

.crookston-feature-item-pair {
  background-color: #ffffff;
  /* border-top : 4px solid #ffcc33; */
  margin-top: 8px;
}

.crookston-feature-item {
  /* border-top: 2px solid #ffcc33; */
  /* border-left: 2px solid #ffcc33; */
  /* border-right: 2px solid #ffcc33; */
}

.crookston-feature-item-odd {
  border-top: 2px solid #ffcc33;
  border-right: 2px solid #ffcc33;
  margin-right: -1px;
}

.crookston-feature-item-even {
  border-top: 2px solid #ffcc33;
  border-left: 2px solid #ffcc33;
  margin-left: -1px;
}

.crookston-feature-text a {
  color: #000000;
  text-transform: uppercase;
}

.crookston-footer {
  width: 100%;
  background-color: #333;
  color: #ffffff;
}

.crookston-footer .contents {
  padding-top: 4px;
  padding-bottom: 4px;
}

.crookston-footer a {
  color: #ffffff;
  text-decoration: underline;
}
/******** end of crookston style **********************************************/

.btn-contrast {
  font-size: 14px;
  padding-top: 2px;
  padding-left: 8px;
  padding-bottom: 2px;
  padding-right: 8px;
  color: #ffffff;
  background-color: #000000;
  border-radius: 8px;
}

.btn-contrast a {
  text-decoration: underline;
}
